Subject: Last Call: The UDP Lite Protocol to Proposed Standard

From: The IESG <[email-masked]>
Date: Wed, 01 May 2002 11:33:28 -0400

The IESG has received a request from the Transport Area Working Group
Working Group to consider The UDP Lite Protocol
<draft-ietf-tsvwg-udp-lite-00.txt> as a Proposed Standard.

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action.  Please send any comments to the
[email-masked] or [email-masked] mailing lists by May 15, 2002.

Files can be obtained via
http://www.ietf.org/internet-drafts/draft-ietf-tsvwg-udp-lite-00.txt